/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/************
** global styles 
************/

/** header title **/

.et_pb_post h1, 
.et_pb_post h2, 
.et_pb_post h3, 
.et_pb_post h4, 
.et_pb_post h5, 
.et_pb_post h6 {
margin-top: 0 !important;
}

h2 {
    line-height: 32px;
}

h3 {
	font-size: 24px;
    line-height: 28px;
	padding-bottom: 20px;
}

.main_title {
    color: #119ad1;
}

p {
    line-height: 25px;
}

p:last-of-type {
    padding-bottom: 10px;
}

strong {
    color: #333333;
}

/** fancy titles **/

.fancy-title {
    overflow: hidden;
}

.fancy-title:before, 
.fancy-title:after {
    border-top: 1px solid #011536!important;
    border-bottom: 1px solid #011536 !important;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .15em;
}

.fancy-title:before {
    right: 0.5em;
    margin-left: -50%;
}

.fancy-title:after{
    left: 0.5em;
    margin-right: -50%;
}

hr.line-blue-left {
    border: 0;
    height: 3px;
    background-color: #119ad1;
    width: 100px;
    margin-left: 0px;
    margin-top: 0;
}

/** cta-box **/

.standard-cta-box {
	background: #008ad8; 
	color: #ffffff; 
	margin-bottom: 10px;
	padding: 5px; 
	text-align: center;
}

.standard-cta-box a {
	color: #ffffff;
	font-weight: 700;
}

/** call to action **/

.call-action-container {
    background: #1995da;
    color: #ffffff;
    font-size: 14pt;
    margin-bottom: 15px;
    text-align: center;
    padding: 15px;
}

.call-action-container strong {
    color: #ffffff;
    font-size: 22px;
    display: block;
    margin-bottom: 10px;
    line-height: 26px;
}

.call-action-container a {
	color: #ffffff;
	font-weight: 700;
}

/** google map icon **/

.et-social-google-plus a.icon:before {
    content: "\e081" !important;
}

/** image-border **/

div.image-border.alignright {
margin-left: 10px;
}

div.image-border.alignleft {
margin-right: 10px;
}

div.image-border {
    padding: 6px;
    border: 1px solid #EBEBEB;
    background-color: white;
    display: table;
}

div.image-border img {
margin: 0;
padding: 0;
vertical-align: top;
}

/**new style for border**/

img.image-border {
  padding: 6px;
  border: 1px solid #ECEFF2;
  background-color: white;
  display: table;
  vertical-align: top;
  margin: 0;
  box-sizing: border-box;
}

img.alignright {
	margin-left: 10px;
}

img.alignleft {
	margin-right: 10px;
}

/** ul **/

.standard-arrow {
    list-style: disc outside none !important;
    margin: 0 0 15px 0;
    padding: 0 !important;
    list-style-type: none !important;
}

.standard-arrow li {
    position: relative;
    padding-left: 24px;
}

.standard-arrow li:before {
    content: "\e046";
    position: absolute;
    font-family: 'ETmodules';
    left: 0;
    color: #119ad1;
}

.standard-number-list {
    counter-reset: my-badass-counter;
}

.standard-number-list li {
    position: relative;
    padding-left: 30px;
}

.standard-arrow li, .standard-number-list li {
    position: relative;
    padding-left: 24px;
    margin-bottom: 10px;
    list-style: none;
}

/** ol style **/

ol.standard-number-list.bullet-top > li:before, ol.standard-number-list.bullet-top > li:first-child:before {
    top: 0px;
    margin-top: 0;
}

ol.standard-number-list.bullet-top > li:before, ol.standard-number-list.bullet-top > li:first-child:before {
    top: 4px;
}

ol.standard-number-list > li:before, ol.standard-number-list.list-divider > li:first-child:before {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

ol.standard-number-list > li:before {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 0;
    width: 18px;
    height: 18px;
    margin-top: -10px;
    color: #fff;
    background-color: #51b8bd;
    content: counter(my-badass-counter, decimal);
    counter-increment: my-badass-counter;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

ol.standard-number-list > li:before {
    color: #fff;
    background-color: #119ad1;
}

/**font awesome**/

.fa {
    line-height: inherit !important;
}

.fa-ul {
    list-style-type: none !important;
}
.fa-li {
    top: 0px !important;
}

/************
** header styles 
************/

/** logo and phone **/

.et_header_style_centered #main-header .logo_container {
display: flex;
}

.logo_container > a {
     text-align: left;
    margin-top: 15px;
}

.logo_container > .et_pb_widget.widget_text {
    margin-top: 15px;
    flex-grow: 1;
}

.near-logo-right p {
    color: #333;
    text-align: right;
    padding-bottom: 5px;
    font-size: 30px;
    font-weight: 600;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
p.header-phone a:before {
 color: #333;
 content: "\e090";
 position: absolute;
 font-family: 'ETmodules';
 left: 0;
  -moz-transform: rotate(33deg);
  -webkit-transform: rotate(33deg);
  -o-transform: rotate(33deg);
  transform: rotate(33deg);
}

p.header-phone a {
    color: #119ad1;
    line-height: 30px;
    position: relative;
    padding-left: 30px;
}

p.header-phone i {
    color: #87aa62;
}

p.header-address a:before {
 content: "\e01d";
 position: absolute;
 font-family: 'ETmodules';
 left: 0;
}

p.header-address,
p.header-address a {
    color: #444;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
    padding-left: 20px;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/** booking buttons **/

.logo_container div:nth-of-type(1) {
    flex-grow: 8 !important;
}

ul#booking-buttons {
    text-align: right;
    margin-top: 10px;
}

ul#booking-buttons > li {
    display: inline-block;
    position: relative;
    margin: 0 5px;
}

ul#booking-buttons li:before {
    position: absolute;
    margin-right: 4px;
    font-family: 'ETmodules';
    left: 12px;
    color: #fff;
    top: 8px;
    font-weight: 700;
}

ul#booking-buttons>li>a {
    display: block;
    background: #118fcb;
    color: #fff;
    padding: 8px 10px 8px 35px;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    border-bottom: 3px solid #0e668e;
}

ul#booking-buttons li:first-child:before {
content: "\e023";
}

ul#booking-buttons li:last-child:before {
content: "\62";
}

/** top bar **/


#et-secondary-menu {
    float: none;
}

#et-secondary-menu .et-social-icons {
    float: right;
    margin-right: 0;
}

#et-secondary-nav {
     float: left;
}

/** header **/

#top-menu-nav:before {
    background-color: #119ad1;
    padding: 0 1000px;
    margin-left: -1000px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    content: "";
}

#et-secondary-nav li {
  padding-left: 18px;
}

#et-secondary-nav li:before {
 position: absolute;
 margin-right: 4px;
 font-family: 'ETmodules';
 left: 0;
}

#et-secondary-nav li:first-child:before {
content: "\e023";
}

#et-secondary-nav li:nth-child(2):before {
content: "\62";
}

#et-secondary-nav li:last-child:before {
content: "\7d";
}

#top-menu li a {
    font-weight: 600;
}

.et-fixed-header #top-menu .sub-menu li.current-menu-ancestor > a,
.et-fixed-header #top-menu .sub-menu li.current-menu-item a ,
.et-fixed-header #top-menu .sub-menu a {
    color: #333 !important;
}

#top-menu > li.current-menu-ancestor > a:before,
#top-menu > li.current-menu-item > a:before {
    background-color: #fff;
    position: absolute;
    top: 35px;
    left: 0;
    width: 100%;
    height: 2px;
    content: "";
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.1);
}

/**.sub-menu li a {
font-size: 14px !important;
line-height: 20px !important;
}**/

/** sub menu**/

.nav li ul {
	padding: 5px 0 !important;
}

#top-menu li li {
	padding: 0 !important;
  	width: 100%;
}

#top-menu li li a {
	font-size: 13px;
	padding: 3px 20px !important;
	width: 100%;
}

.nav li li ul {
	top: -8px
}

/** new top menu css **/

#et-top-navigation,
nav#top-menu-nav {
	display: flex;
}

nav#top-menu-nav {
	flex-grow: 1;
}

#et_top_search {
	display: flex;
}

.et_header_style_centered #et_search_icon:before {
	top: 27%;
}

#top-menu {
	display: flex;
	flex-grow: 1;
}

#top-menu li {
  display: flex;
  flex-grow: 1;
  padding-right: 0;
}

#top-menu li a {
	padding: 18px 0;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
	top: 17px;
}

.nav li ul {
	left: 0;
   top: 100%;
}

/** clinic hours **/

.office-hours-popup {
  display: none;
    position: absolute;
    z-index: 10;
    border: 3px solid #119ad1;
    max-width: 300px;
    width: 250px;
    right: -75%;
    top: 35px;
}

.up_arrow {
    border-bottom: 10px solid #119ad1;
    width: 0;
    height: 0;
    position: absolute;
    left: 115px;
    top: -13px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.office-hours-popup table {
    width: 100%;
    text-align: center;
}

.office-hours-popup table td, .office-hours-popup table th {
    color: #111;
    font-size: 14px;
    padding: 5px 0;
}

.office-hours-popup table thead th {
    background: #119ad1;
    color: #fff;
    font-size: 16px;
}

.office-hours-popup table tbody tr:nth-child(odd) {
  background: #D9D9D9;
}

.office-hours-popup table tbody tr:nth-child(even) {
  background: #fff;
}

/** home **/

#top-services-menu .et_pb_menu__menu {
	flex: 1 !important;
}

div#top-services-menu nav {
  display: flex;
  flex-flow: row wrap;
  flex: 1;
  align-items: center;
}

div#top-services-menu nav ul {
	display: flex;
	flex-flow: row wrap;
	flex: 1;
	align-items: stretch;
}

div#top-services-menu ul li {
    display: inline-flex;
    flex-grow: 1;
    justify-content: center;
    padding-right: 0;
}

#top-services-menu li a {
    color: #fff;
    font-size: 16px;
    padding: 15px 0;
}

div#top-services-menu ul li:nth-child(1) {
    background-color: #0089c1;
}

div#top-services-menu ul li:nth-child(2) {
    background-color: #FF7F00;
}

div#top-services-menu ul li:nth-child(3) {
    background-color: #5aad47;
}

div#top-services-menu ul li:nth-child(4) {
    background-color: #d258a8;
}

div#top-services-menu ul li:nth-child(5) {
    background-color: #7F00FF;
}

/************
** footer styles 
************/

span.post-date {
    display: block;
    color: #555;
}

#et-footer-nav .container {
    text-align: center;
}

#footer-bottom .container {
    text-align: center;
}

#footer-info {
    float: none;
    text-align: center;
}

#footer-info span {
    font-size: 11px;
}

#footer-bottom .et-social-icons {
    float: none;
}

#footer-bottom .et-social-icons li:first-child {
    margin-left: 0;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 0;
}

@media all and (min-width: 769px) and (max-width: 1024px) {
.container,
.et_pb_row {
width: 98%;
}
}

@media all and (max-width: 768px) {
.et_header_style_centered header#main-header .logo_container {
height: 100px;
}
.top-menu {
display: none;
}
}